<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ボスデータ</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>
	<body>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark sticky-top">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    
                </li>
            </ul>
            <ul class="navbar-nav">
            </ul>
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link text-danger">???</a>
                </li>
            </ul>
        </nav>
        <br>
        <div class="container">
            <div class="row">
                <div class="col-auto mx-auto">
                    <h2><strong>ボスデータ</strong></h2>
                </div>
            </div>
            <br>
           <div class="row">
                <div class="col-auto mx-auto">
                    <table class="table-bordered">
                        
                            <tr class="table-secondary">
                                <th style="width:1200px;" class="text-center">モンスター名</th>
                            </tr>
                            
                            <tr>
                                <th class="text-center">コロンオヤブン</th>
                            </tr>
                        
                    </table>
                </div>
                <div class="col-auto mx-auto">
                    <table class="table-bordered">
                        
                            <tr class="table-secondary">
                                <th style="width:1200px;" class="text-center">難易度選択</th>
                            </tr>
                            
                            <tr>
                                <th class="text-center">可</th>
                            </tr>
                        
                    </table>
                </div>
        
                <div class="col-auto mx-auto">
                     <table class="table-bordered">
                        
                             <tr class="table-secondary">
                                <th style="width:400px;" class="text-center">難易度</th>
                                <th style="width:400px;" class="text-center">Lv</th>
                                <th style="width:400px;" class="text-center">最大HP</th>
                                <th style="width:400px;" class="text-center">経験値</th>
                             </tr>
                             <tr>
                                 <th class="text-center">Easy</th>
                                 <th class="text-center">1</th>
                                 <th class="text-center">100</th>
                                 <th class="text-center">3</th>
                             </tr>
                             <tr>
                                 <th class="text-center">Normal</th>
                                 <th class="text-center">10</th>
                                 <th class="text-center">1000</th>
                                 <th class="text-center">30</th>
                             </tr>
                             <tr>
                                 <th class="text-center">Hard</th>
                                 <th class="text-center">20</th>
                                 <th class="text-center">2000</th>
                                 <th class="text-center">60</th>
                             </tr>
                             <tr>
                                 <th class="text-center">Lunatic</th>
                                 <th class="text-center">30</th>
                                 <th class="text-center">5000</th>
                                 <th class="text-center">150</th>
                             </tr>
                             <tr>
                                 <th class="text-center">Ultimate</th>
                                 <th class="text-center">50</th>
                                 <th class="text-center">10000</th>
                                 <th class="text-center">300</th>
                             </tr>

                        
                    </table>
                </div>
                <div class="col-auto mx-auto">
                     <table class="table-bordered">
                        
                             <tr class="table-secondary">
                                 <th style="width:1200px;" class="text-center">部位破壊</th>
                             </tr>
                              
                             <tr>
                                 <th class="text-center">0箇所</th>
                             </tr>
                    </table>
                </div>
                
            <div class="col-auto mx-auto">
                     <table class="table-bordered">
                        
                             <tr class="table-secondary">
                                <th style="width:1200px;" class="text-center">ドロップアイテム</th>
                             </tr>
                              
                             <tr>
                                 <th class="text-center">コロンの葉</th>
                             </tr>
                             <tr>
                                 <th class="text-center">コロンオヤブンの皮</th>
                             </tr>
                             <tr>
                                 <th class="text-center">★ソフィアの街</th>
                             </tr>
                             <tr>
                                 <th class="text-center">コロンメット</th>
                             </tr>
                             <tr>
                                 <th class="text-center">◇コロンオヤブン</th>
                             </tr>
                    </table>
            </div>
            <div class="row">
                <div class="mr-auto">
                    <a class="link text-info" href="/Users/30110/Desktop/MyWebSite/Mock/index.html">戻る</a>
                </div>
            </div>
        </div>
	</body>
</html>
